## LassoSamlSubjectStatement

LassoSamlSubjectStatement

## Functions

LassoNode * | lasso_saml_subject_statement_new ()

## Types and Values

struct | LassoSamlSubjectStatement

## Description

## Functions

### lasso_saml_subject_statement_new ()

    LassoNode *
    lasso_saml_subject_statement_new (void);

Creates a new LassoSamlSubjectStatement object.

#### Returns

a newly created LassoSamlSubjectStatement object

## Types and Values

### struct LassoSamlSubjectStatement

    struct LassoSamlSubjectStatement {
    	LassoSamlSubjectStatementAbstract parent;
    };